builddir = /build
pkgbuild_sha256sum = 5ba406427fb1ebc43d1ca3bfcba9be617de7e43a4bf7f3e413e89a7339f16016
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
